Tuesday, May 24, 2022

.NET Framework 4.7.* and Microsoft Exchange Server

Microsoft released the .NET Framework 4.7 however this version is currently not supported with Microsoft Exchange Server, so you should block that via the following registry key (see here):

Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\NET Framework Setup\NDP\WU]
"BlockNetFramework47"=dword:00000001

and as well for .net 4.7.1 (see here)

Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\NET Framework Setup\NDP\WU]
"BlockNetFramework471"=dword:00000001

So that it didn´t come up when downloading updates.

Update:

With the release from Exchange 2016 CU8 .NET Framework 4.7.1 (however not .NET Framework 4.7) will be supported now.

Related Articles

LEAVE A REPLY

Please enter your comment!
Please enter your name here

Stay Connected

23FollowersFollow
- Advertisement -

Latest Articles